<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <!-- <base href="http://snap.stanford.edu/mlg2013/" target="_blank"> -->
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Wikipedia, a Social Pedia: Research Challenges and Opportunities - ICWSM 2015 Workshop</title>

        <link href="styles/reset-fonts-grids.css" rel="stylesheet" type="text/css" />
        <link href="styles/styles.css" rel="stylesheet" type="text/css" />
    </head>

    <body>

        <div id="doc">
            <div id="hd">
                <div id="header">
                    <div style="font-size:30px; font-weight:bold;">&nbsp;Wikipedia, a Social Pedia: Research Challenges and Opportunities</div>
                    <div style="font-size:30px; font-weight:bold; color:#c0c0c0">&nbsp;Workshop at ICWSM 2015</div>
                </div>
            </div>

            <div id="left-column">
                <ul class="menu">
                    <li><a href="index.html">Home</a></li>
                    <li><a href="cfp.html">Call for Papers</a></li>
                    <li><a href="accepted.html">Accepted Papers</a></li>
                    <li><a href="invited.html">Invited Speakers</a></li>
                    <li><a class="on" href="schedule.html">Schedule</a></li>
                    <li><a href="organization.html">Organization</a></li>
                </ul>
            </div>

            <div id="right-column">
                <br />
                <div style="color:#99abff; font-size:36px; font-weight:bold;">Schedule</div>

                <br/>
                <br/>
                <!--div style="font-size:20px; font-weight:bold;">More details to follow soon!</div-->

                8:45 - 9:00&nbsp;&nbsp;&nbsp;Welcome<br />
                9:00 - 9:45&nbsp;&nbsp;&nbsp;Invited talk: Dario Taraborelli: <i>The Sum of All Human Knowledge in the Age of Machines:
                    A New Research Agenda for Wikimedia</i><br />
                9:45 - 10:30&nbsp;&nbsp;&nbsp;Invited talk: Brian Keegan: <i>First Among Equals: The Emergence and Evolution of
                    Wikipedia's Policy Regime</i><br />
                10:30 - 10:45&nbsp;&nbsp;&nbsp;Coffee break<br />
                10:45 - 11:30&nbsp;&nbsp;&nbsp;Invited talk: Brent Hecht: <i>Mining and Applying Diverse Perspectives in Wikipedia</i><br />
                11:30 - 12:15&nbsp;&nbsp;&nbsp;Invited talk: Magnus Manske: <i>Wikidata: Beyond Wikipedia</i><br />
                12:15 - 13:00&nbsp;&nbsp;&nbsp;Lunch<br />
                13:00 - 14:00&nbsp;&nbsp;&nbsp;Poster session<br />
                14:00 - 14:45&nbsp;&nbsp;&nbsp;Invited talk: Cristian Danescu-Niculescu-Mizil: <i>Language and Online Social Dynamics</i><br />
                14:45 - 15:30&nbsp;&nbsp;&nbsp;Brainstorming<br />
                15:30 - 16:00&nbsp;&nbsp;&nbsp;Coffee break (optional)<br />
                16:00 - 16:30&nbsp;&nbsp;&nbsp;Brainstorming (contd.)<br />
                16:30 - 17:00&nbsp;&nbsp;&nbsp;Closing remarks<br />

                <!--
                     <b>09:00-09:35</b><br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Evimaria Terzi
                     <br />
                     <img src="images/terzi.jpg" width="150"><br />
                     <b>The Dynamics of Opinion Formation in Social Networks</b><br />
                     The process of opinion formation through synthesis and contrast of different viewpoints has been the subject of many studies in economics and social sciences. Today, this process manifests itself also in online social networks and social media. The key characteristic of successful promotion campaigns is that they take into consideration such opinion-formation dynamics in order to create a overall favorable opinion about a specific information item, such as a person, a product, or an idea.
                     In this talk, we will review models of opinion dynamics and give a game-theoretic viewpoint to the opinion-formation process.  Moreover,  we will formalize the campaign-design problem as the problem of identifying a set of target individuals whose positive opinion about an information item will maximize the overall positive opinion for the item in the social network. From the technical point of view, we will discuss different variants of such campaign-design problems and analyze their computational difficulties as well as their applicability in practical settings.
                     </blockquote>
                     <br />
                     <b>09:35-10:00</b><br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Spotlights A
                     </blockquote>
                     <b>10:00-10:30</b><br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Coffee Break
                     </blockquote>
                     <b>10:30-11:05</b><br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Sam Shah
                     <br />
                     <img src="images/shah.jpg" width="150"><br />
                     <b>Large-Scale Graph Mining for Recommendations</b><br />
                     The availability and affordability of large-scale data processing is transforming graph mining into a core production use case, especially in the consumer web space. At LinkedIn, the largest professional online social network with 225+ million members, a crucial characteristic is the use of static and temporal network features for many applications, particularly recommendations. These include "People You May Know", a link prediction system to find other members on the network; "Endorsements", a lightweight skill reputation product; "Related Searches", query recommendations in our search engine; and more. How do we perform this graph mining at scale? What are some of the challenges we face? Besides the social graph, what about other interesting, but potentially more complex and larger graphs? In this talk, I will illustrate several of LinkedIn's solutions in large scale graph mining.
                     </blockquote>
                     <br />
                     <b>11:05-11:40</b><br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Jure Leskovec
                     <br />
                     <img src="images/jure.jpg" width="150"><br />
                     <b><a href="slides/jure.pdf">Analyzing and Influencing the Evolution of Online Communities</a></b><br />
                     Activity of millions of humans on the Web leaves massive digital traces, that can be naturally represented and analyzed as complex dynamic networks of human interactions. Today the Web is a `sensor' that captures the pulse of humanity and allows us to observe phenomena that were once essentially invisible to us: the social interactions and collective behavior of hundreds of millions of people. In this talk we discuss how large-scale data analytics can be applied to model user behavior in online networks and to inform the design of future online computing applications: How will a community or a social network evolve in the future? How friends in the network shape one's opinions? How can we create incentives to influence the evolution of an online community? We discuss algorithmic methods that scale to massive networks and mathematical models that seek to abstract some of the underlying phenomena.
                     </blockquote>
                     <b>11:40-12:00</b><br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Spotlights B
                     </blockquote>
                     <b>12:00-14:00</b><br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Lunch Break
                     </blockquote>
                     <b>14:00-14:35</b><br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Tina Eliassi-Rad
                     <br />
                     <img src="images/eliassi.jpg" width="150"><br />
                     <b><a href="slides/eliassi-rad.pdf">Measuring Tie Strength in Implicit Social Networks</a></b><br />
                     Given a set of people and a set of events attended by them, we address the problem of measuring connectedness or tie strength between each pair of persons. The underlying assumption is that attendance at mutual events gives an implicit social network between people. We take an axiomatic approach to this problem. Starting from a list of axioms, which a measure of tie strength must satisfy, we characterize functions that satisfy all the axioms. We then show that there is a range of tie-strength measures that satisfy this characterization. A measure of tie strength induces a ranking on the edges of the social network (and on the set of neighbors for every person). We show that for applications where the ranking, and not the absolute value of the tie strength, is the important aspect about the measure, the axioms are equivalent to a natural partial order. To settle on a particular measure, we must make a non-obvious decision about extending this partial order to a total order. This decision is best left to particular applications. We also classify existing tie-strength measures according to the axioms that they satisfy; and observe that none of the "self-referential" tie-strength measures satisfy the axioms. In our experiments, we demonstrate the efficacy of our approach; show the completeness and soundness of our axioms, and present Kendall Tau Rank Correlation between various tie-strength measures.
                     </blockquote>
                     <br />
                     <b>14:35-15:10</b><br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Evgeniy Gabrilovich
                     <br />
                     <img src="images/evgeniy.jpg" width="150"><br />
                     <b>Understanding the Web using Big Knowledge</b><br />
                     Google's Knowledge Graph contains over half a billion entities and over 18 billion facts and connections. The Knowledge Graph can grow via human contributions, linking to existing knowledge repositories, and automatic acquisition of knowledge from the Internet. In this talk, we will discuss the frontiers of research in knowledge discovery on the Web. We will also discuss new functionalities that become possible due to deeper, knowledge-based text understanding, including proactively fetching relevant information and entity-based services.
                     </blockquote>
                     <br />
                     <b>15:10-16:00</b><br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Poster Session (and coffee break)
                     </blockquote>
                     <br />
                     <b>16:25-17:00</b><br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     David Gleich
                     <br />
                     <img src="images/gleich.jpg" width="150"><br />
                     <b><a href="slides/gleich.pdf">Personalized PageRank based Community Detection</a></b><br />
                     Personalized PageRank is a reasonably well known technique to find a community in a network starting from a single node. It works by approximating the stationary distribution of a resetting random-walk and using that stationary distribution to estimate the presence of nearby cuts in the graph. I'll discuss recent work on how to find use a personalized PageRank community to quickly estimate the sets of best conductance anywhere in the graph as well as how to find a good set of seeds to cover the entire graph with personalized PageRank communities.
                     </blockquote>
                     <br />
                     <b>17:00</b><br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Wrapup
                     </blockquote>
                     <br />

                     <br /><br />

                     <div style="color:#99abff; font-size:28px; font-weight:bold;">Spotlight Schedule</div>

                     <b>Spotlights A (09:35 - 10:00)</b><br>

                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Vladimir Ufimtsev and Sanjukta Bhowmick<br />
                     Application of Group Testing in Identifying High Betweenness Centrality Vertices in Complex Networks (<a href="submissions/mlg2013_submission_3.pdf">pdf</a>)
                     </blockquote>
                     <br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Nick Bridle and Xiaojin Zhu<br />
                     p-voltages: Laplacian Regularization for Semi-Supervised Learning on High-Dimensional Data (<a href="submissions/mlg2013_submission_6.pdf">pdf</a>)
                     </blockquote>
                     <br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Yuxian Eugene Liang and Yuan Soe-Tsyr Daphne<br />
                     Investors Are Social Animals: Predicting Investor Behavior using Social Network Features via Supervised Learning Approach (<a href="submissions/mlg2013_submission_7.pdf">pdf</a>)
                     </blockquote>
                     <br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Zhaonian Zou<br />
                     Polynomial-Time Algorithm for Finding Densest Subgraphs in Uncertain Graphs (<a href="submissions/mlg2013_submission_8.pdf">pdf</a>)
                     </blockquote>
                     <br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Harshasai Thota, Vijaya Saradhi V and Venkatesh T<br />
                     Network Traffic Analysis Using Principal Component Graphs (<a href="submissions/mlg2013_submission_9.pdf">pdf</a>)
                     </blockquote>
                     <br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Yu-Keng Shih, Sungmin Kim, Tao Shi and Srinivasan Parthasarathy<br />
                     Directional Component Detection via Markov Clustering in Directed Networks (<a href="submissions/mlg2013_submission_10.pdf">pdf</a>)
                     </blockquote>
                     <br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Christian Bauckhage, Kristian Kersting and Bashir Rastegarpanah<br />
                     The Weibull as a Model of Shortest Path Distributions in Random Networks (<a href="submissions/mlg2013_submission_5.pdf">pdf</a>)
                     </blockquote>
                     <br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Marion Neumann, Plinio Moreno, Laura Antanas, Roman Garnett and Kristian Kersting<br />
                     Graph Kernels for Object Category Prediction in Task-Dependent Robot Grasping (<a href="submissions/mlg2013_submission_11.pdf">pdf</a>)
                     </blockquote>
                     <br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Sebastian Moreno, Pablo Robles and Jennifer Neville<br />
                     Block Kronecker Product Graph Model (<a href="submissions/mlg2013_submission_12.pdf">pdf</a>)
                     </blockquote>
                     <br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     André Domingos, Hugo Ferreira, Pedro Rijo, Cátia Vaz and Alexandre P. Francisco<br />
                     Degrees of separation on a dynamic social network (<a href="submissions/mlg2013_submission_13.pdf">pdf</a>)
                     </blockquote>
                     <br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Andreia Sofia Teixeira, Pedro T. Monteiro, João Carriço, Mario Ramirez and Alexandre P. Francisco<br />
                     Spanning edge betweenness (<a href="submissions/mlg2013_submission_14.pdf">pdf</a>)
                     </blockquote>
                     <br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Tanmoy Mukherjee and Vinay Pande<br />
                     Extended Tensor Factorization for learning new facts in Knowledge Bases (<a href="submissions/mlg2013_submission_4.pdf">pdf</a>)
                     </blockquote>
                     <br />

                     <br />
                     <b>Spotlights B (11:40 - 12:00)</b><br>

                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Marion Neumann, Roman Garnett and Kristian Kersting<br />
                     Coinciding Walk Graph Kernels (<a href="submissions/mlg2013_submission_17.pdf">pdf</a>)
                     </blockquote>
                     <br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Amit Dhurandhar<br />
                     Auto-correlation Dependent Bounds for Relational Data (<a href="submissions/mlg2013_submission_1.pdf">pdf</a>)
                     </blockquote>
                     <br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Sears Merritt and Aaron Clauset<br />
                     Social Network Dynamics in a Massive Online Game: Network Turnover, Non-densification, and Team Engagement in Halo Reach (<a href="submissions/mlg2013_submission_18.pdf">pdf</a>)
                     </blockquote>
                     <br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Ashish Goel, Aneesh Sharma, Dong Wang and Zhijun Yin<br />
                     Discovering Similar Users on Twitter (<a href="submissions/mlg2013_submission_20.pdf">pdf</a>)
                     </blockquote>
                     <br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Emre Kiciman, Munmun De Choudhury, Scott Counts and Michael Gamon, Bo Thiesson<br />
                     Analyzing Social Media Relationships in Context with Discussion Graphs (<a href="submissions/mlg2013_submission_21.pdf">pdf</a>)
                     </blockquote>
                     <br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Yoon-Sik Cho, Greg Ver Steeg and Aram Galstyan<br />
                     Socially Relevant Venue Clustering from Check-in Data (<a href="submissions/mlg2013_submission_22.pdf">pdf</a>)
                     </blockquote>
                     <br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Ole Mengshoel, Raj Desai, Andrew Chen and Brian Tran<br />
                     Will We Connect Again? Machine Learning for Link Prediction in Mobile Social Networks (<a href="submissions/mlg2013_submission_23.pdf">pdf</a>)
                     </blockquote>
                     <br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Ali Shojaie<br />
                     Multi-Mode Exponential Random Graph Models for Link Prediction in Biological Networks (<a href="submissions/mlg2013_submission_24.pdf">pdf</a>)
                     </blockquote>
                     <br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Yuyi Wang and Jan Ramon<br />
                     Towards mining and learning with networked examples (<a href="submissions/mlg2013_submission_15.pdf">pdf</a>)
                     </blockquote>
                     <br />
                     <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                     Majid Yazdani, Ronan Collobert and Andrei Popescu-Belis<br />
                     Learning to Rank on Network Data (<a href="submissions/mlg2013_submission_26.pdf">pdf</a>)
                     </blockquote>
                     <br />
                -->

            </div>
            <div id="footer">
                <div style="text-align:right">Questions and comments to Robert West (west<script type="text/javascript">document.write('@')</script>cs.stanford<script type="text/javascript">document.write('.')</script>edu)</div>
            </div>
        </div>
    </body>
</html>
